<div class="login-form">
    <form action="signIn.php" method="post">
        <div class="avatar"><i class="material-icons">&#xE7FF;</i></div>
        <h4 class="modal-title">Login or create Your Account</h4>
        <input type="submit" class="btn btn-primary btn-block btn-lg" value="Go">
    </form>
</div>